.SVIqgKbk9{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SVIqgKbk9{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SVIqgKbk9{width:100%;}}
@media (max-width: 575px) {.SVIqgKbk9{width:100%;}}
.SumQF6qCE{display:flex;align-items:center;justify-content:space-between;width:100%;margin:0px 0px 0px -5px;}
.SXQ3mi0lC{display:flex;align-items:center;height:80%;overflow:hidden;margin:0px 200px 0px 0px;width:30%;}
@media (max-width: 991px) {.SXQ3mi0lC{margin:0px 20px 0px 0px;width:50px;}}
@media (max-width: 575px) {.SXQ3mi0lC{width:50px;}}
.SbVhjUrhY{margin:0px 0px 0px 0px;width:100%;height:100%;}
@media (max-width: 991px) {.SbVhjUrhY{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 767px) {.SbVhjUrhY{width:50px;height:50px;object-fit:contain;}}
@media (max-width: 575px) {.SbVhjUrhY{width:50px;height:50px;object-fit:contain;}}
.SX9LkLAsu{margin:0px -119px 0px -200px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;width:1000px;}
@media (max-width: 991px) {.SX9LkLAsu{padding:0px 40px 0px 0px;}}
.SqCLrMMlH{flex-wrap:wrap;width:800px;justify-content:space-around;}
@media (max-width: 991px) {.SqCLrMMlH{width:100%;justify-content:flex-end;}}
.ScWBLC6gu{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.ScWBLC6gu:hover, .ScWBLC6gu.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.ScWBLC6gu.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.ScWBLC6gu{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.ScWBLC6gu{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SiBRIABTA{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SiBRIABTA:hover, .SiBRIABTA.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SiBRIABTA.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SiBRIABTA{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SiBRIABTA{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SqL8Eyxs7{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SqL8Eyxs7:hover, .SqL8Eyxs7.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SqL8Eyxs7.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SqL8Eyxs7{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SqL8Eyxs7{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.S7jO3gVfb{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;}
.S7jO3gVfb:hover, .S7jO3gVfb.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.S7jO3gVfb.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.S7jO3gVfb{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.S7jO3gVfb{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SBpcum1ft{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SBpcum1ft:hover, .SBpcum1ft.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SBpcum1ft.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SBpcum1ft{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SBpcum1ft{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SR207lEi3{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SR207lEi3:hover, .SR207lEi3.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SR207lEi3.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SR207lEi3{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SR207lEi3{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SEYaobawh{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px -200px 0px 5px;font-size:16px;color:rgba(58, 130, 248, 1);font-weight:700;}
.SEYaobawh:hover, .SEYaobawh.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SEYaobawh.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SEYaobawh{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SEYaobawh{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.Swq1pvKMX{display:flex;flex-direction:row;align-items:center;margin:0px 40px 0px 20px;width:20%;}
@media (max-width: 991px) {.Swq1pvKMX{margin:0px 0px 0px 10px;}}
.SWPKYu1Cl{max-width:100%;max-height:100%;flex-shrink:0;margin:0px 0px 0px 22px;}
.SgUNCNHoZ{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.SgUNCNHoZ{padding:20px 0px 20px 0px;}}
.SpCRTRFQ6{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SpCRTRFQ6{width:100%;padding:0px 20px 0px 20px;}}
.SBJNo22t1{display:flex;flex-direction:row;position:relative;}
@media (max-width: 575px) {.SBJNo22t1{display:flex;flex-direction:column;}}
.S8bQTVNAi{position:static;}
.SnBypS5jL{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SnBypS5jL{padding:4px 0px 4px 0px;}}
.Sg0P8fW6Q{max-width:100%;max-height:100%;width:30px;height:30px;}
.S1LJYHGV6{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.S1LJYHGV6{font-size:14px;}}
@media (max-width: 575px) {.SZfyeaqyt{font-size:14px;}}
.S08AGUGXz{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.S08AGUGXz{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.S3AnxEZli{max-width:100%;max-height:100%;width:30px;height:30px;}
.SL0VJ6pa6{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SL0VJ6pa6{font-size:14px;}}
@media (max-width: 575px) {.S57xcDXK7{font-size:14px;}}
.S1h4g5o2S{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.S1h4g5o2S{padding:4px 0px 4px 0px;}}
.SMkys6NrO{max-width:100%;max-height:100%;width:30px;height:30px;}
.SkIr5qWYA{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SkIr5qWYA{font-size:14px;}}
@media (max-width: 575px) {.Spqtlejtp{font-size:14px;}}
.S5wFRs58s{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.S5wFRs58s{position:static;}}
.SoMiRu8f9{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
@media (max-width: 991px) {.SKwW7ewle{width:100px;height:100px;}}
.SmmGfIcUp{margin:10px 0px 0px 0px;}
.SWlMiWoxz{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.S21GSx23x{width:94px;height:94px;}
@media (max-width: 991px) {.S21GSx23x{width:100px;height:100px;}}
.SiRjZ8eOc{margin:10px 0px 0px 0px;}
.SHHj2qf9P{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:80px 0px 0px 0px;align-items:center;}
@media (max-width: 991px) {.SHHj2qf9P{margin:20px 0px 0px 0px;}}
.SkmUxTIyZ{color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SkmUxTIyZ{text-align:center;}}
@media (max-width: 575px) {.SkmUxTIyZ{font-size:10px;margin:20px 0px 0px 0px;}}
.ShAchNR9W{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.ShAchNR9W{height:500px;}}
@media (max-width: 767px) {.ShAchNR9W{height:300px;}}
@media (max-width: 575px) {.ShAchNR9W{height:200px;}}
.SFBRzp5eK{height:100%;}
.SduoYh4BR{border:none;height:100%;}
.SKN8BG67b{position:relative;height:700px;}
@media (max-width: 991px) {.SKN8BG67b{height:500px;}}
@media (max-width: 767px) {.SKN8BG67b{height:300px;}}
@media (max-width: 575px) {.SKN8BG67b{height:200px;}}
.S8zLvsWkP{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SvD7IzFZK{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SvD7IzFZK{width:80%;}}
@media (max-width: 767px) {.SvD7IzFZK{height:300px;}}
@media (max-width: 575px) {.SvD7IzFZK{height:200px;}}
.SXpooxdMQ{border:none;height:100%;}
.SR41XwsNK{position:relative;height:700px;}
@media (max-width: 991px) {.SR41XwsNK{height:500px;}}
@media (max-width: 767px) {.SR41XwsNK{height:300px;}}
@media (max-width: 575px) {.SR41XwsNK{height:200px;}}
.Sf1V1UFql{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 767px) {.Sf1V1UFql{object-fit:cover;}}
.SCkHxzahd{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-end;justify-content:center;}
@media (max-width: 991px) {.SCkHxzahd{width:80%;}}
@media (max-width: 767px) {.SCkHxzahd{height:300px;}}
@media (max-width: 575px) {.SCkHxzahd{height:200px;}}
.Sk29zfMjo{border:none;height:100%;}
.SJHPJQFSs{object-fit:cover;width:100%;height:100%;}
.SQyoc0JVI{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SfDeLwZqc{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SqV5j3hJZ{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.S6NRVhH2q{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.S4mz0VlEV{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 575px) {.S4mz0VlEV{padding:20px 0px 20px 0px;}}
.SVPT1HYnl{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SVPT1HYnl{width:100%;}}
.Sxff1sNvb{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
.SoZ5HF78J{font-weight:700;margin:0px 0px 10px 0px;font-size:36px;}
@media (max-width: 575px) {.SoZ5HF78J{font-size:22px;}}
.SUPrWf1ay{margin:0px 0px 10px 0px;color:rgba(51, 51, 51, 1);font-size:18px;font-weight:700;}
.S7fBr3E0W{height:4px;width:100px;background-color:rgba(238, 76, 66, 1);color:rgba(164, 198, 254, 1);}
.SscfxYxQM{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SscfxYxQM{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SscfxYxQM{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SscfxYxQM{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.S3hZZOboW{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SRUXQV0Gs{width:376px;height:250px;}
@media (max-width: 991px) {.SRUXQV0Gs{width:100%;}}
.SCJp8wZLF{width:100%;height:100%;object-fit:cover;}
.S1inOzwiR{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.SZ4dsDt6h{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SZ4dsDt6h{font-size:20px;}}
.SrBrB6Vr8{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SrBrB6Vr8{font-size:14px;}}
.SEzzxTccK{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SYmjiwSRn{width:376px;height:250px;}
@media (max-width: 991px) {.SYmjiwSRn{width:100%;}}
.SEsf7I1KP{width:100%;height:100%;object-fit:cover;}
.SSesgjtuG{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.SZ4RVkTPW{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SZ4RVkTPW{font-size:20px;}}
.SWNhtAN1x{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SWNhtAN1x{font-size:14px;}}
.SwtLolmvv{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SCBgW7pFx{width:376px;height:250px;}
@media (max-width: 991px) {.SCBgW7pFx{width:100%;}}
.S2m1TzIRm{width:100%;height:100%;object-fit:cover;}
.SGef1EMFs{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.S3Ek01iNq{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.S3Ek01iNq{font-size:20px;}}
.SeJuxaV4O{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SeJuxaV4O{font-size:14px;}}
.SATgM3Tol{width:100%;height:50px;}
.SXbxGQZy9{max-width:1200px;margin:0 auto;}
.SVq0g0q6X{margin:0px 0px 0px 0px;word-break:break-word;font-weight:700;text-align:center;font-size:36px;}
.SD0sCtDB2{width:100%;height:50px;}
.SX2YzxwLX{width:100%;}
.SZVY4FTdR{padding:0px 0px 0px 0px;}
@media (max-width: 991px) {.SZVY4FTdR{padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.SZVY4FTdR{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SZVY4FTdR{padding:0px 0px 0px 0px;}}
.S4CEzp3QA{background:rgba(0,0,0,0) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/536ea0842864f06e00c4fe5a33ff7a00.png) no-repeat 50% 50% / cover;height:400px;}
@media (max-width: 991px) {.S4CEzp3QA{background:rgba(0,0,0,0) url(https://diy-1256746889.cos.ap-shanghai.myqcloud.com/public/upload/diy/5/20/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 767px) {.S4CEzp3QA{height:860px;width:576px;background:rgba(0,0,0,0) url(https://diy-1256746889.cos.ap-shanghai.myqcloud.com/public/upload/diy/5/20/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 575px) {.S4CEzp3QA{width:320px;height:100%;padding:20px 0px 20px 0px;}}
.SeeV19CVL{width:1200px;margin:0px auto 0px auto;display:flex;flex-direction:row;justify-content:space-around;align-items:center;padding:54px 0px 0px 0px;}
@media (max-width: 991px) {.SeeV19CVL{width:768px;}}
@media (max-width: 767px) {.SeeV19CVL{width:576px;display:flex;flex-direction:column;height:100%;}}
@media (max-width: 575px) {.SeeV19CVL{width:320px;}}
.SvtOP58Vb{width:700px;height:298px;display:flex;flex-direction:row;align-items:center;justify-content:center;padding:40px 40px 40px 40px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/9afb5779373ff36be9ce9d27ff095c3e.png) no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.SvtOP58Vb{height:400px;align-items:center;width:100%;margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SvtOP58Vb{width:100%;height:200px;}}
.S9QxBJ7aM{width:60%;padding:0px 0px 0px 0px;}
@media (max-width: 767px) {.S9QxBJ7aM{width:100%;padding:0px 20px 0px 20px;}}
@media (max-width: 575px) {.S9QxBJ7aM{width:330px;padding:0px 0px 0px 4px;}}
.Sb4gLSSQh{margin-bottom:10px;font-weight:700;color:rgba(0, 0, 0, 1);margin:0px 0px 20px 0px;padding:0px 0px 0px 73px;}
@media (max-width: 575px) {.Sb4gLSSQh{font-size:20px;}}
.SdI4TRcrX{font-size:16px;color:rgba(0, 0, 0, 1);line-height:30px;margin:6px 0px 0px 0px;padding:0px 0px 0px 78px;width:700px;letter-spacing:px;height:180px;}
@media (max-width: 991px) {.SdI4TRcrX{width:350px;}}
@media (max-width: 767px) {.SdI4TRcrX{width:100%;}}
@media (max-width: 575px) {.SdI4TRcrX{width:300px;}}
.SpNALjXJR{background-color:rgba(193, 233, 255, 1);border-radius:0px;color:rgba(1, 109, 224, 1);width:106px;height:30px;display:flex;flex-direction:row;justify-content:center;align-items:center;margin:20px 0px 0px 76px;padding:6px 12px 6px 0px;font-size:12px;}
.SpNALjXJR:hover, .SpNALjXJR.-diy-state-hover{background-color:rgba(193, 233, 255, 1);color:rgba(1, 109, 224, 1);}
.SJySznYBj{width:100%;}
.Sai0WoDfq{width:100%;color:rgba(255, 255, 255, 1);margin:70px 0px 0px 0px;}
.SVar2KaLK{object-fit:cover;max-width:100%;max-height:100%;}
.Snewv37xX{width:100%;height:30px;}
.Spq81fxEk{width:100%;padding:40px 0px 40px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/46798a5b22a1984fdbd4ff17d2a7d682.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.Spq81fxEk{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.Spq81fxEk{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.Spq81fxEk{padding:10px 12px 10px 12px;}}
.SVnqKTlEk{max-width:1200px;margin:0 auto;width:1333px;}
.SfjDnN2Yu{flex-direction:column;display:flex;align-items:center;}
.Slf8jT73g{font-weight:700;color:rgba(0, 0, 0, 1);font-size:36px;}
@media (max-width: 767px) {.Slf8jT73g{font-size:20px;}}
@media (max-width: 575px) {.Slf8jT73g{font-size:18px;}}
.SAIXYRMIW{font-weight:700;font-size:18px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SAIXYRMIW{font-size:14px;}}
@media (max-width: 575px) {.SAIXYRMIW{font-size:12px;}}
.Stidx99gP{width:80px;height:2px;background:rgba(87, 93, 113, 1) url() no-repeat 50% 50% / 100%;margin:20px 0px 0px 0px;}
.SL790SeIz{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SL790SeIz{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SL790SeIz{margin:10px 0px 0px 0px;}}
.SLFNFqp3k{padding:60px 0px 40px 0px;width:100%;}
@media (max-width: 767px) {.SLFNFqp3k{padding:20px 0px 20px 0px;}}
.SJU9mw8hh{max-width:1200px;padding:0px 0px 0px 0px;margin:0 auto;display:block;align-items:center;}
@media (max-width: 991px) {.SJU9mw8hh{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SJU9mw8hh{padding:0px 12px 0px 12px;}}
.SsRyGh8Fw{padding:0px 0px 0px 0px;width:100%;flex-direction:row;display:flex;justify-content:center;align-items:center;}
@media (max-width: 575px) {.SsRyGh8Fw{flex-direction:column;}}
.S0wXeantd{padding:0px 0px 0px 0px;width:50%;height:360px;}
@media (max-width: 575px) {.S0wXeantd{width:100%;height:240px;}}
.SQXaSmReC{width:100%;height:100%;object-fit:cover;}
.SKNPznF3C{padding:0px 0px 0px 0px;width:50%;margin:0px 0px 0px 40px;}
@media (max-width: 767px) {.SKNPznF3C{margin:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SKNPznF3C{width:100%;margin:10px 0px 0px 0px;}}
.S589d31ac{word-break:break-all;font-size:24px;color:rgba(3, 11, 36, 4);margin:0px 0px 40px 0px;font-weight:700;}
@media (max-width: 767px) {.S589d31ac{font-size:18px;}}
@media (max-width: 575px) {.S589d31ac{margin:0px 0px 10px 0px;}}
.S58cqPbKW{word-break:break-all;text-align:justify;}
@media (max-width: 767px) {.S58cqPbKW{font-size:14px;}}
.S3tSpsPNs{width:100%;height:50px;}
.SizyC3a3D{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;background:rgba(237,237,237,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SizyC3a3D{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.SizyC3a3D{padding:20px 20px 20px 20px;}}
@media (max-width: 575px) {.SizyC3a3D{padding:10px 12px 10px 12px;}}
.SLXSSA6UB{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SLXSSA6UB{width:100%;}}
@media (max-width: 767px) {.SLXSSA6UB{width:100%;}}
@media (max-width: 575px) {.SLXSSA6UB{width:100%;}}
.SFSLq5Qo1{flex-direction:column;display:flex;align-items:center;}
.SpvtXXonr{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:36px;color:rgba(1, 1, 13, 1);font-weight:700;}
@media (max-width: 767px) {.SpvtXXonr{font-size:20px;}}
@media (max-width: 575px) {.SpvtXXonr{font-size:16px;}}
.SlrYkNDmE{width:120px;height:2px;margin:0px 0px 10px 0px;background:rgba(23, 88, 167, 4) url() no-repeat 50% 50% / 100%;}
.SiO7CaQCB{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:18px;color:rgba(1, 1, 13, 1);font-weight:700;}
@media (max-width: 767px) {.SiO7CaQCB{font-size:14px;}}
@media (max-width: 575px) {.SiO7CaQCB{font-size:12px;}}
.SxJxPFnXq{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto auto;margin:40px 0px 0px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SxJxPFnXq{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SxJxPFnXq{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SxJxPFnXq{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;}}
.S1Dzb2qTG{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.S1Dzb2qTG{width:100%;}}
.Sp56sa98N{width:100%;height:100%;object-fit:cover;}
.SnFLAygFA{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SMItPVo5q{text-decoration:none;}
.Sly7LVxd8{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px -30px 0px;height:48px;font-size:14px;text-align:center;padding:0px 0px 0px 0px;}
.ScnHkzpFb{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.ScnHkzpFb{width:100%;}}
.Snji8qcgZ{width:100%;height:100%;object-fit:cover;}
.SePuS2KHW{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.S2YBaNFio{text-decoration:none;}
.SFqKKaltR{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.ShLLEm8zv{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.ShLLEm8zv{width:100%;}}
.SmgRRWG69{width:100%;height:100%;object-fit:cover;}
.SaH4Uf3lf{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.Sc21a7N7z{text-decoration:none;}
.SQBlenaDD{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.St4fMcSXg{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.St4fMcSXg{width:100%;}}
.SexlRHSNN{width:100%;height:100%;object-fit:cover;}
.SnEOTbRco{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SeA90VWkT{text-decoration:none;}
.SJLfV0R0p{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SskbjshLD{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SskbjshLD{width:100%;}}
.SNwkAEz6r{width:100%;height:100%;object-fit:cover;}
.S8xKSCxnj{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SXvBq7ME7{text-decoration:none;}
.SmEFNP3Uw{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SIU36MwWG{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SIU36MwWG{width:100%;}}
.S4ggU7Api{width:100%;height:100%;object-fit:cover;}
.SzMmfirco{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SEukUv6Vn{text-decoration:none;}
.SdjMO6KIO{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.Slco8UebY{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 767px) {.Slco8UebY{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.Slco8UebY{padding:10px 0px 10px 0px;}}